<div class="mkd-wrapper">
    <h1>Meta Keywords and description settings</h1>
    <?php settings_errors();?>
    <form action="options.php" method="post">
        <?php settings_fields('mkd-description-settings-group');?>
        <?php do_settings_sections('mkd-posttype-settings');?>
        <?php submit_button();?>
        <?php do_settings_sections('mkd-home-settings');?>
        <?php submit_button();?>
        <?php do_settings_sections('mkd-global-settings');?>
        <?php submit_button();?>
        <?php do_settings_sections('mkd-remove_uninstall-settings');?>
        <?php submit_button();?>
    </form>
    <div class="mkd-manual">
        <h1>Manual</h1>
        <div class="mkd-manual-wrapper">
            <div class="special-note">
                <span class="dashicons dashicons-warning"></span>
                <div class="special-note-text">For optimizing the database, when you uninstall this plugin, all of the
                    data
                    belongs to this plugin will be removed from the database. So if you didn't want to delete the old
                    data, just deactivate the plugin without uninstalling. </div>
            </div>
            <h3>Priotity</h3>
            <div class="mkd-priority">
                <h4>Description</h4>
                <h6>Home / Front page</h6>
                <p>Home description &gt; Default description &gt; Website description &gt; Website name</p>
                <h6>Category / Taxonomy / Term</h6>
                <p>Meta description &gt; Term / Category description &gt; Default description &gt; Home description &gt;
                    Website description
                    &gt; Website name</p>
                <h6>Singular</h6>
                <p>Meta description &gt; Default description &gt; Home description &gt; Website description &gt; Website
                    name</p>
                <h4>Keywords</h4>
                <h6>Home / Front page</h6>
                <p>Home keywords &gt; Default keywords &gt; Website name</p>
                <h6>Category / Taxonomy / Term</h6>
                <p>Meta keywords &gt; Default keywords &gt; Home keywords &gt; Website name</p>
                <h6>Singular</h6>
                <p>Meta keywords &gt; Post tags &gt; Default keywords &gt; Home keywords &gt; Website name</p>
            </div>
        </div>
    </div>
</div>